@charset "utf-8";
/* -----  ----- */
html, body {
	margin:0;
	padding:0;
	font-family:Trebuchet MS;
	font-size:12px;
	color:#606C7B;
	background: url("../images/bg_body.jpg") repeat-x scroll center 36px transparent;
	
}

/* ----- algemeen ----- */
*{
	outline:none;
	border:0;
	margin: 0;
	padding:0;
}
h1{
	margin:0;
	padding:0;
	font-size:28px;
	font-weight:bold;
	color:#115DB0;
}

h2 {
	margin:30px 0 0 0 ;
	padding:0;
	font-size:23px;
	font-weight:bold;
	color:#115DB0;
}

.clr {
	clear:both;
}
.float_r {
	float:right;
}
.float_l {
	float:left;
}
a{
	color:#115DB0;
}

/* ----- footer ----- */
#footer{
	font-family:Arial, Helvetica, sans-serif;
	height: 21px;
	padding: 27px 0 23px 0;
	background: url('../images/footer_bg.jpg') repeat-x;
	font-weight: bold;
	color: #51739d;
	float: left;
	width: 100%;
}

#footer a{
	text-decoration: none;
	color: #51739d;
}

#footer a:hover{
	text-decoration: underline;
}

#footer #text{
	float: left;
	width: 700px;
}

#footer #created{
	float: right;
	width: 100px;
	text-align: right;
}

.wrapper{
	margin: 0 auto;
	width: 858px;
}

#google_link{
	display: block;
	background:url('../images/googlemaps.jpg') no-repeat;
	width: 109px;
	height: 31px;
	text-indent: -5000px;
	margin-top: 30px;
}


/* ----- menu ----- */
#menu {
	width:858px;
	height:81px;
	margin:0 auto;
	padding:0;
}

#menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

#menu ul li {
	margin:0;
	padding:0;
	float:left;
	
}

#menu ul li a {
	text-transform:uppercase;
	padding:30px 30px 0 0;
	font-size:14px;
	color:#B0C1D7;
	text-decoration:none;
	display:block;
	font-weight: normal;
}

#menu ul li a:hover {
	text-decoration:none;
	color:#D4DEEB;
}

#menu ul li a.actief {
	text-decoration:none;
	color:#FFFFFF;
}

#submenu{
	width: 255px;
	padding-bottom:25px;
}

#submenu ul{
	list-style: none;
}

#submenu ul li a{
	font-size: 14px;
	text-decoration: none;
	color: #4a5562;
	display: block;
	/*height:15px;*/
	padding:12px 0 12px 0;
	border-bottom: 1px solid #a5a6a7;
}

#submenu ul li ul li a{
	font-size: 12px;
	text-decoration: none;
	color: #606c7b;
	display: block;
	/*height:15px;*/
	padding:12px 0 12px 15px;
	border-bottom: 1px solid #a5a6a7;
}

#submenu ul li a.first{
	border-top: 1px solid #a5a6a7;
}

#submenu ul li a.actief, #submenu ul li a:hover{
	color: #115db0;
}

/* login / logout */
.login_logout {
	float: right;
}
.login_logout a, .login_logout span {
	font-size: 12px;
	line-height: 20px;
	color: #b0c1d7;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	float: left;
	margin: 29px 0 0;
}
.login_logout span {
	padding: 0 5px;
}
.login_logout a:hover {
	text-decoration: underline;
}
.login_logout .login_bl a {
	padding: 0 0 0 30px;
	background: url('../images/icon_login.png') no-repeat left center;
}

/* ----- logo ----- */
#logo {
	padding:37px 0 0 0;
	width:317px;
	height:71px;
	float:left;
}

#logo a{
	display:block;
	width:317px;
	height:71px;
	text-decoration:none;
	text-indent: -5000px;
}


/* ----- header ----- */
#header_nl {
	background:url(../images/bg_header.jpg) center center no-repeat;
	height:208px;
}

#header_fr {
	background:url(../images/bg_header_fr.jpg) center center no-repeat;
	height:208px;
}

#contentheaderwrapper {
	width:858px;
	height:81px;
	margin:0 auto;
	padding:0;
}

/* ----- taalkeuze ----- */
#taalkeuze {
	width:53px;
	height:18px;
	float:right;
	background-color:#b1b5bb;
	font-size:10px;
}

#taalkeuze a {
	color:#404c59;
	text-decoration:none;
	display:block;
	float:left;
	padding:1px 0 0 10px;
}

#taalkeuze a:hover, #taalkeuze a.actief {
	color:#FFF;
	text-decoration:none;
	display:block;
}

/* ----- search ----- */
#search{
	width:213px;
	height:21px;
	margin:64px 0 0 636px;
	margin-left:634px\9;
	position:absolute;
}

#sinput{
	border:none;
	height:19px;
	font-size:13px;
	font-weight:bold;
	color:#212E3E;
	float:left;
	width:180px;
	padding-top:2px\9;
	
	}
	
#search a{
	display:block;
	width:21px;
	height:20px;
	background:url(../images/btn_search.jpg) top left no-repeat;
	text-indent:-9999px;
	float:left;
	margin:1px 0 0 6px;
}

/* ----- content ----- */
#contentwrapper {
	padding:40px 0 20px 0;
	width: 100%;
	float: left;
	min-height: 600px;
}

#wrapforline {
	border-bottom:1px solid #d3d5d8;
	padding-bottom:40px;
}

#content {
	width:402px;
	float:left;
	padding-right:27px;
}

#content p {
	font-size:14px;
	margin-top:21px;
}

#content #advies{
	background:url(../images/btn_advies.jpg) top left no-repeat;
	width:418px;
	height:60px;
	margin-top:23px;
}

#content #advies a{
	text-decoration: none;
}

#content #bigtext{
	color:#FFF;
	font-size:24px;
	font-weight:bold;
	padding-left:20px;
	padding-top:9px;
	display:block;
}

#content #smalltext{
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	padding-left:20px;
	display:block;
}

#home_image {
	width:402px;
	float:left;
	padding-left:27px;
	margin-top:5px;
	
}
.home_agenda {
	width:395px;
	float:right;
	margin-top:5px;
	padding: 0 0 30px 22px;
	border-left: 1px solid #bebfc0;
}
.home_agenda h2 {
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 10px;
}
.home_agenda .agenda_items ul {
	border-top: 1px solid #cccccc;
}
.home_agenda .agenda_items li {
	margin: 0;
	padding: 10px 0;
	list-style-type: none;
	border-bottom: 1px solid #cccccc;
	overflow: hidden;
}
.home_agenda .agenda_items li .datum {
	font-size: 11px;
	color: #115db0;
	font-weight: bold;
	width: 85px;
	float: left;
}
.home_agenda .agenda_items li .titel {
	font-size: 12px;
	color: #909090;
	text-decoration: none;
	width: 310px;
	float: left;
}
.home_agenda .agenda_items li .titel:hover {
	text-decoration: underline;
}
.home_agenda > a {
	font-size: 13px;
	display: block;
	margin: 15px 0 0;
}

#home_image img{
	border:5px solid #FFF;
	float:right;
}

#home_image .drop_shadow{
	width: 403px;
	height: 248px;
}

#content_left{
	width: 255px;
	float: left;
}

#content_right{
	width: 560px;
	float: left;
	padding-left: 42px;
	font-size: 14px;
}

#content_right #subcontent{
	padding-top: 20px;
}

#content_right #subcontent ul{
	padding-left: 25px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#content_right h2{
	margin-top:-4px;
	padding-bottom: 15px;
	width: 560px;
	border-bottom: 1px solid #d8d8d8;
	font-size:20px;
	color: #3e4957;
	line-height:21px;
}

#content_right h3{
	padding-top:18px;
	padding-bottom: 10px;
	width: 560px;
	font-size:14px;
	color: #3e4957;
}

#content_right a{
	text-decoration: underline;
	color: #125db0;
}

#content_right #pdf_icon_big{
	text-indent: -5000px;
	display:block;
	width: 58px;
	height: 58px;
	background: url(../images/pdf_icon_big.png) no-repeat;
}

#content_right .pdf_icon_tiny{
	text-indent: -5000px;
	display:block;
	width: 35px;
	height: 35px;
	background: url(../images/pdf_icon_tiny.png) no-repeat;
}

#content_right #p_container{
	padding-top: 30px;
}



#content_right #p_container .product, #content_right #a_container .product{
	font-size: 14px;
	color: #3e4957;
	padding-top: 15px;
	padding-bottom: 10px;
	float: left;
	border-bottom: 1px solid #d8d8d8;
	width: 100%;
}

#content_right #p_container .product p, #content_right #a_container .product p{
	float: left;
	width: 520px;
}

#content_right #p_container .product a.pdf_icon_tiny, #content_right #a_container .product a.pdf_icon_tiny{
	float: right;
	width: 35px;
	height: 35px;
	display: block;
}

#content_right #p_container .product .titel, #content_right #a_container .product .titel{
	font-size: 14px;
	font-weight: bold;
	color: #3e4957;
}

#content_right #l_container .product{
	font-size: 14px;
	color: #3e4957;
	padding-top: 15px;
	padding-bottom: 10px;
	float: left;
	border-bottom: 1px solid #d8d8d8;
	width: 100%;
}

#content_right #l_container .product p{
	float: right;
	width: 400px;
}

#content_right #l_container .product h3{
	width: 400px;
	float: right;
	padding: 0;
	padding-bottom:10px;
}

#content_right #l_container img{
	float: left;
	padding-right:60px;
}

#content_right #l_container .product a.pdf_icon_tiny{
	float: right;
	width: 35px;
	height: 35px;
	display: block;
}

#content_right #l_container .product .titel{
	font-size: 14px;
	font-weight: bold;
	color: #3e4957;
}

#content_right #l_container #extra_txt{
	padding-top:15px;
	padding-bottom: 10px;
}

#content_right #paging_container{
	float: left;
	padding-top: 27px;
	padding-bottom: 30px;
}

#content_right #paging_container .prevnext{
	border: none;
	text-decoration:underline;
	color: #125db0;
	font-size: 14px;
	background: none;
	margin-top:2px;
}

#content_right #paging_container .current{
	color: #6f7882;
	background-color: #ffffff;
}

#content_right #paging_container span, #content_right #paging_container a{
	padding:3px 8px 3px 8px;
	border: 1px solid #bfbfbf;
	background-color: #dce9f9;
	text-decoration: none;
	color: #125db0;
	font-size:12px;
	margin-top:4px;
	display: inline-block;
}

#content_right #paging_container a:hover{
	color: #6f7882;
	background-color: #ffffff;	
}

/* ----- nieuws ----- */

#nieuwsblokken {
	width:858px;
	font-size:13px;
	font-weight:bold;
	color:#212E3E;
}

#nieuwsblokken .content{
	display: none;
}

#nieuwsblokken .row{
	padding-bottom:3px;
	width:858px;
	height:53px;
	display: block;
	text-decoration: none;
	color: #212e3e;
}

#nieuwsblokken .row .nieuws_datum{
	height:33px;
	width:110px;
	background:url(../images/bg_nieuws.jpg) top left repeat-x;
	float:left;
	margin-right:3px;
	padding:20px 0 0 40px;
	
}

#nieuwsblokken .row .nieuws_titel{
	height:33px;
	width:582px;
	background:url(../images/bg_nieuws.jpg) top left repeat-x;
	float:left;
	margin-right:3px;
	padding:20px 0 0 40px;
}

#nieuwsblokken .row .nieuws_status{
	height:33px;
	width:47px;
	background:url(../images/bg_nieuws.jpg) top left repeat-x;
	float:left;
	padding:20px 0 0 33px;
}

#nieuwswrapper h2{
	margin-bottom:30px;
}

h2.nieuws{
	margin-top:0px;
	margin-bottom: 30px;
}

#nieuwswrapper{
	margin-bottom: 100px;
}

.nieuwsposts .content{
	padding: 30px 40px 30px 40px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #606c7b;
}

/***** js ******/
.drop_shadow_LB, .drop_shadow_RB, .drop_shadow_LO, .drop_shadow_RO {
	float:left;
	width:9px;
	height:9px;
	background-repeat:no-repeat;
}
.drop_shadow_LB {
	background-image:url(../images/shadow_LB.png);	
}
.drop_shadow_RB {
	background-image:url(../images/shadow_RB.png);	
}
.drop_shadow_LO {
	background-image:url(../images/shadow_LO.png);	
}
.drop_shadow_RO {
	background-image:url(../images/shadow_RO.png);	
}

.drop_shadow_B, .drop_shadow_O {
	float:left;
	height:9px;
	background-repeat:repeat-x;
}
.drop_shadow_B {
	background-image:url(../images/shadow_B.png);
}
.drop_shadow_O {
	background-image:url(../images/shadow_O.png);
}

.drop_shadow_L, .drop_shadow_R {
	float:left;
	width:9px;
	background-repeat:repeat-y;
}
.drop_shadow_L {
	background-image:url(../images/shadow_L.png);
}
.drop_shadow_R {
	background-image:url(../images/shadow_R.png);
}

.drop_shadow_inner {
	float:left;
	background-color:#FFF;
	/*background-image:url(../images/shadow_inner.png);*/
	background-repeat:repeat-x;
	background-position:bottom;
}

#contact_info h3{
	font-size: 14px;
	padding-bottom: 25px;
	color: #35414f;
}

#contact_info{
	color: #35414f;
}

#content_right #contact_title{
	border-bottom: none;
}

#form_container{
	width: 570px;
	padding-top:15px;
}

#form_container input{
	color: #3a4654;
	font-size: 12px;
	font-family:Trebuchet MS;
}

#form_container .txtkort{
	width: 240px;
	margin-right: 6px;
	background-color: #e9edf3;
	border: 1px solid #aec0d9;
	padding: 6px 15px 6px 15px;
}

#form_container .txtlang{
	width: 522px;
	margin-right: 6px;
	background-color: #e9edf3;
	border: 1px solid #aec0d9;
	padding: 6px 15px 6px 15px;
}

#form_container textarea{
	width: 522px;
	height: 100px;
	margin-right: 6px;
	background-color: #e9edf3;
	border: 1px solid #aec0d9;
	padding: 10px 15px 10px 15px;
	color: #3a4654;
	font-size: 12px;
	font-family:Trebuchet MS;
	overflow: hidden;
}

#form_container .row{
	width: 570px;
	float: left;
	margin-bottom: 15px;
}

#form_container #btn_submit_nl{
	background-image: url('../images/verstuur_nl.jpg');
	display: block;
	width: 141px;
	height: 39px;
	cursor: pointer;
}

#form_container #btn_submit_fr{
	background-image: url('../images/verstuur_fr.jpg');
	display: block;
	width: 141px;
	height: 39px;
	cursor: pointer;
}
div.cmf-skinned-select {
    background:#e9edf3 url('../images/select_box_bg.jpg') top right no-repeat;
    border: 1px solid #aec0d9;
	cursor:pointer;
	padding: 7px 15px 7px 15px !important;
	margin:0 !important;
}
div.cmf-skinned-text {
   	padding: 6px 15px 6px 15px !important;
	margin:0 !important;
	background-color:#e9edf3;
	width:194px;
}
#aanspreking{
	width: 242px;
	color: #3a4654;
	font-size: 12px;
	font-family:Trebuchet MS;
}
#content_fullwidth h2{
	margin-top:0;
	padding-bottom:30px;
}
.searchItem{
	border-bottom:1px solid #D8D8D8;
	color:#3E4957;
	float:left;
	font-size:14px;
	padding-bottom:10px;
	padding-top:15px;
	width:100%;
}

.searchItem .link{
	color:#3E4957;
	font-size:14px;
	font-weight:bold;
}

.searchItem .search_caption{
	color: #999999;
}

#a_container .product .content{
	float: left;
	width: 375px;
	padding-left: 15px;
}

#content_right #a_container .product .content h3,#content_right #a_container .product .content p{
	width: 375px;
}

#a_container .product .content h3{
	padding: 0px 0px 10px 0;
}

#a_container .product img{
	float: left;
}

.link_url{
	float:right;
	width: 400px;
	padding-top: 10px;
}

/* login pagina */
#login_form .row input[type="submit"] {
	float: left;
}
#login_form .row .link_next_to_button {
	float: left;
	margin: 8px 0 0 10px;
}

/* agenda */

/* nav items */
.agenda_nav li {
	list-style-type: none;
}
.agenda_nav > ul {
	border-top: 1px solid #A5A6A7;
}
.agenda_nav > ul > li {
	border-bottom: 1px solid #A5A6A7;
}
.agenda_nav > ul > li > a {
    font-size: 14px;
	color: #4A5562;
	font-weight: bold;
    text-decoration: none;
    display: block;
    padding: 12px 0;
}
.agenda_nav ul.agenda_nav_subs > li {
	border-top: 1px solid #A5A6A7;
}
.agenda_nav ul.agenda_nav_subs > li > a {
	/*border-bottom: 1px solid #A5A6A7;*/
    font-size: 14px;
    color: #606C7B;
    text-decoration: none;
    display: block;
    padding: 12px 0 12px 15px;
}
.agenda_nav ul.agenda_nav_subs > li > a:before {
	content: ">";
	padding: 0 3px 0 0;
}
.agenda_nav ul.agenda_nav_items > li > a {
	font-size: 12px;
    color: #606C7B;
    text-decoration: none;
    display: block;
    padding: 3px 0 3px 24px;
}
.agenda_nav ul > li > ul {
	display: none;
}
/*.agenda_nav > ul > li:hover > ul, */.agenda_nav ul > li.active > ul {
	display: block;
}
.agenda_nav ul li ul li ul {
	display: none;
}
/*.agenda_detail_nav .agenda_nav ul li ul li:hover ul {
	display: block;
}*/
.agenda_nav ul li.active ul li.active ul {
	display: block;
}
.agenda_nav li.active > a, .agenda_nav a:hover {
	color: #125db1 !important;
}

/* agenda overview */
#content_right .agenda_overview h1 {
	font-size: 24px;
	line-height: 30px;
	color: #3e4957;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 0 0 15px;
	border-bottom: 1px solid #d8d9da;
}
#content_right .agenda_overview .items {
	overflow: hidden;
}
#content_right .agenda_overview .items .item {
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px solid #d8d9da;
}
#content_right .agenda_overview .items .item .datum {
	font-size: 11px;
	line-height: 17px;
	color: #115db0;
	font-weight: bold;
	margin: 0 0 5px;
}
#content_right .agenda_overview .items .item h2 {
	font-size: 17px;
	line-height: 23px;
	color: #3e4957;
	margin: 0 0 5px;
	padding: 0;
	border: none;
}
#content_right .agenda_overview .items .item h2 a {
	color: #3e4957;
	text-decoration: none;
}
#content_right .agenda_overview .items .item h2 a:hover {
	text-decoration: underline;
}

/* agenda detail */
#content_right .agenda_detail .datum {
	font-size: 16px;
	line-height: 22px;
	color: #115db0;
	font-weight: bold;
	margin: 0 0 15px;
}
#content_right .agenda_detail h1 {
	font-size: 18px;
	line-height: 24px;
	color: #3e4957;
	font-weight: bold;
	margin: 0 0 15px;
}

#content_right .agenda_detail .documents {
	margin: 20px 0 0;
}
#content_right .agenda_detail .documents li {
	list-style-type: none;
	margin: 10px 0 0;
}
#content_right .agenda_detail .documents li a {
	font-size: 14px;
	line-height: 24px;
	color: #125db1;
	display: block;
}
#content_right .agenda_detail .documents li a:hover {
	text-decoration: none;
}
#content_right .agenda_detail .documents li a.pdf {
	padding: 0 0 0 35px;
	background: url('../images/icon_pdf.png') no-repeat left center;
}

/* bureau */
#content_right .bureau h3 {
	font-size: 18px;
	line-height: 24px;
	color: #3e4957;
	font-weight: bold;
	margin: 0 0 15px;
	padding: 0 0 10px;
	border-bottom: 1px solid #d8d8d8;
}
#content_right .bureau .persons {
	margin: 0 0 40px;
	overflow: hidden;
}
#content_right .bureau .persons .person {
	margin: 15px 0 0;
	padding: 15px 0 0;
	border-top: 1px solid #d8d8d8;
	overflow: hidden;
}
#content_right .bureau .persons .person:first-child {
	margin: 0;
	padding: 0;
	border-top: none;
}
#content_right .bureau .persons .person .image {
	width: 200px;
	float: left;
}
#content_right .bureau .persons .person .content {
	margin: 0 0 0 200px;
}
#content_right .bureau .persons .person h4 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	margin: 0;
}
#content_right .bureau .persons .person .functie {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	margin: 0 0 6px;
}
#content_right .bureau .persons .person .credentials {
	font-size: 14px;
	line-height: 20px;
}
#content_right .bureau .persons .person .credentials li {
	list-style-type: none;
}
#content_right .bureau .persons .person a {
	color: #3e4957;
}
#content_right .bureau .persons .person a:hover {
	text-decoration: none;
}
